#menu {
	position: static;
	padding-top: 25px;
	padding-left: 2%;
    text-align: left;
    float: left;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
    margin: 0px;
    padding: 0;
    font-family: "Oxygen",sans-serif;
    line-height: 100%;
}

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: "Coda",cursive;
  z-index:300;
  margin: 10px auto 0px;
  background-color: rgba(5, 0, 15, 0.5);
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 7px 12px;
  text-decoration: none;
  color: #ffffff;
  /*font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;*/
}
#cssmenu > ul > li:hover > a {
	color: #ffffff;
	background: ##333333 none repeat scroll 0% 0%;
	background-attachment: scroll;
	background-color: rgba(5, 0, 15, 0.9);
	background-image: none;
	background-repeat: repeat;
	background-position: 0% 0%;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 14px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ffffff;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 11px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ffffff;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 134%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}

#cssmenu ul ul li a {
	border-top: 1px solid rgba(200, 200, 200, 0.65);
	border-right: 0px solid rgba(200, 200, 200, 0.65);
	border-left: 0px solid rgba(200, 200, 200, 0.65);
	padding: 11px 0px 11px 0.9em;
	font-size: 12px;
	text-decoration: none;
	color: #F6F6F6;
	font-weight: 400;
	background: rgba(5,0,15,.5);
	text-align:left;
}

#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {border-bottom: 0;}

#cssmenu ul ul li:last-child a {border-bottom: 1px solid rgba(200, 200, 200, 0.65);}

#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {color: #ffffff;}

#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}

#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}

#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}

#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}

#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}

#cssmenu.small-screen {
  width: 98%;
  margin: 25px auto 0px;
  margin: 0 auto;
}
#cssmenu.small-screen ul {
  width: 100%;
  display: none;
}
#cssmenu.small-screen.align-center > ul {
  text-align: left;
}
#cssmenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#cssmenu.small-screen ul ul li,
#cssmenu.small-screen li:hover > ul > li {
  height: auto;
}
#cssmenu.small-screen ul li a,
#cssmenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
    border-right: 0px solid #FFF;
}

#cssmenu.small-screen ul li a, #cssmenu.small-screen ul ul li a {
    width: 100%;
    border-bottom: 0px none;
}

#cssmenu.small-screen > ul > li {
  float: none;
  text-align:left;
}
#cssmenu.small-screen ul ul li a {
  padding-left: 35px;/*25px - zzz*/
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 60px;/*35px - zzz*/
}
#cssmenu.small-screen ul ul li a {
  color: #dddddd;
  background: none;
}
#cssmenu.small-screen ul ul li:hover > a,
#cssmenu.small-screen ul ul li.active > a {
  color: #ffffff;
}
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before {
  display: none;
}

/*mobile menu button*/
#cssmenu.small-screen #menu-button {
    display: block;
    color: #FFF;
    cursor: pointer;
    padding: 0.5em 0.9em;
    padding: 0.6em 0.9em 1.4em;
	font-size: 90%;
	text-align:left;
}

#cssmenu.small-screen #menu-button:after {
  position: absolute;
  top: 14px;
  left: 14px;
  display: block;
  height: 4px;
  width: 20px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: '';
    box-sizing: content-box;
}
#cssmenu.small-screen #menu-button:before {
  position: absolute;
  top: 8px;
  left: 14px;
  display: block;
  height: 2px;
  width: 20px;
  background: #fff;
  content: '';
    box-sizing: content-box;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  top: 13px;
  left: 14px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  top: 13px;
  left: 14px;
  background: #ffffff;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#cssmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(220, 220, 220, 0.2);
  height: 29px;/*zzz*/
  width: 50px;/*zzz*/
  cursor: pointer;
}
#cssmenu.small-screen ul ul .submenu-button {
  height: 29px;
  width: 50px;
}
#cssmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 15px;/*zzz - galleries*/
  right: 14px;
  width: 8px;
  height: 2px;
  display: block;
  background: #fff;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:after {
  top: 15px;/*zzz - horizontal on the 2nd row cross*/
  right: 19px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:after {
  background: #fff;
}
#cssmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 12px;
  right: 17px;
  display: block;
  width: 2px;
  height: 8px;
  background: #fff;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:before {
  top: 12px;
  right: 22px; /*vertical on the 2nd row cross*/
}
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}
/*zzz*/

#cssmenu ul {
    font-family: "Coda",cursive;
    font-size: 90%;
    margin: 0px;
    padding: 0px;
    width: 100%;
    list-style: outside none none;
    line-height: 1;
}

#cssmenu a, #cssmenu ul li a {
	border-bottom: 0px none;
	border-right: 1px solid #FFF;
	padding: 0.47em 0.9em;
	text-transform: capitalize;
}
#cssmenu a, #cssmenu ul li:last-child a {border-right: 0px solid #FFF;}

#cssmenu .navSelected a, #cssmenu .navSelected a:hover {
	color: #FF7429;
}

#cssmenu .navSelected .notSelected a {color: #fff !important;}
}